com.fasterxml.jackson.dataformat.xml.annotation

## Annotation Type JacksonXmlCData

    @Target(value={FIELD,METHOD,PARAMETER})
     @Retention(value=RUNTIME)
    public @interface JacksonXmlCData

Adding this annotation will result in value of the property to be serialized within a CData tag. Only use on String properties and String collections.

### Optional Element Summary

Optional Elements
`boolean` `value` Whether the property text should always be within a CData block when serialized.

### Element Detail

#### value

    public abstract boolean value

Whether the property text should always be within a CData block when serialized.

Default:
  true